#u13763
{
	border-color: #000000;
	background-color: #DEDEDE;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.js #u13763.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u13823
{
	border-style: solid;
	border-color: #D8D8D8;
	background-color: #FFFFFF;
	border-width: 0px 0px 1px 1px;
}

#u13826-6,#u13825-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u13831
{
	vertical-align: top;
	position: relative;
	background: url("../images/u13831.png") no-repeat 0px 0px;
}

#u13831:hover
{
	background: url("../images/u13831-r.png") no-repeat 0px 0px;
}

.hidpi #u13831
{
	background-image: url("../images/u13831_2x.png");
	background-size: 41px 40px;
}

.hidpi #u13831:hover
{
	background-image: url("../images/u13831-r_2x.png");
	background-size: 41px 40px;
}

#u13762
{
	-pie-box-shadow: 0px 0px 2px 1px #BDBDBD;
	box-shadow: 0px 0px 2px rgba(37,37,37,0.3),0px 0px 2px rgba(37,37,37,0.3);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u13821
{
	background-color: transparent;
	position: fixed;
}

#menuu13764
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u13807,#u13810
{
	background-color: transparent;
	position: relative;
}

#u13813-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	color: #252525;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u13772,#u13773
{
	background-color: transparent;
	position: relative;
}

#u13776-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	color: #252525;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u13793,#u13794
{
	background-color: transparent;
	position: relative;
}

#u13796-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	color: #252525;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u13814,#u13815
{
	background-color: transparent;
	position: relative;
}

#u13810.MuseMenuActive,#u13773.MuseMenuActive,#u13794.MuseMenuActive,#u13815.MuseMenuActive
{
	border-style: solid;
	border-color: #2C3E50;
	border-width: 2px 0px 0px;
}

#u13818-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	color: #252525;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u13810.MuseMenuActive #u13813-4 p,#u13773.MuseMenuActive #u13776-4 p,#u13794.MuseMenuActive #u13796-4 p,#u13815.MuseMenuActive #u13818-4 p
{
	color: #95A5A6;
	visibility: inherit;
}

#u15095
{
	position: absolute;
	background-color: transparent;
}

#u15311
{
	border-width: 1px;
	border-style: solid;
	border-color: #95A5A6;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../images/icon5.jpg") no-repeat center center;
}

.hidpi #u15311
{
	background-image: url("../images/icon5_2x.jpg");
	background-size: 275px 89.5px;
}

#u15312
{
	border-width: 1px;
	border-style: solid;
	border-color: #95A5A6;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../images/icon6.jpg") no-repeat center center;
}

.hidpi #u15312
{
	background-image: url("../images/icon6_2x.jpg");
	background-size: 275px 89.5px;
}

#u15313
{
	border-width: 1px;
	border-style: solid;
	border-color: #95A5A6;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../images/icon7.jpg") no-repeat center center;
}

.hidpi #u15313
{
	background-image: url("../images/icon7_2x.jpg");
	background-size: 275px 89.5px;
}

#u15314
{
	border-width: 1px;
	border-style: solid;
	border-color: #95A5A6;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../images/icon8.jpg") no-repeat center center;
}

.hidpi #u15314
{
	background-image: url("../images/icon8_2x.jpg");
	background-size: 275px 89.5px;
}

#u13824,#u15105,#u15096
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15258
{
	border-width: 1px;
	border-style: solid;
	border-color: #95A5A6;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../images/icons.jpg") no-repeat center center;
}

.hidpi #u15258
{
	background-image: url("../images/icons_2x.jpg");
	background-size: 200px 75px;
}

#u15259
{
	border-width: 1px;
	border-style: solid;
	border-color: #95A5A6;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../images/icon2.jpg") no-repeat center center;
}

.hidpi #u15259
{
	background-image: url("../images/icon2_2x.jpg");
	background-size: 200px 75px;
}

#u15260
{
	border-width: 1px;
	border-style: solid;
	border-color: #95A5A6;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../images/untitled-2.jpg") no-repeat center center;
}

.hidpi #u15260
{
	background-image: url("../images/untitled-2_2x.jpg");
	background-size: 275px 89.5px;
}

#u15261
{
	border-width: 1px;
	border-style: solid;
	border-color: #95A5A6;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #FFFFFF url("../images/icon4.jpg") no-repeat center center;
}

#u15311:hover,#u15312:hover,#u15313:hover,#u15314:hover,#u15258:hover,#u15259:hover,#u15260:hover,#u15261:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.hidpi #u15261
{
	background-image: url("../images/icon4_2x.jpg");
	background-size: 275px 89.5px;
}

#u15122
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background: #95A5A6 url("../images/arrow_left.png") no-repeat center center;
}

#u15122:hover
{
	border-style: none;
	border-color: transparent;
	background: #95A5A6 url("../images/arrow_left.png") no-repeat center center;
}

#u15122.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background: #2B3D4F url("../images/arrow_left.png") no-repeat center center;
}

.hidpi #u15122,.hidpi #u15122:hover,.hidpi #u15122.PamphletThumbSelected
{
	background-image: url("../images/arrow_left_2x.png");
	background-size: 6px 6px;
}

#u15121
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background: #95A5A6 url("../images/arrow_right.png") no-repeat center center;
}

#u15121:hover
{
	border-style: none;
	border-color: transparent;
	background: #95A5A6 url("../images/arrow_right.png") no-repeat center center;
}

#u15121.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background: #2B3D4F url("../images/arrow_right.png") no-repeat center center;
}

.hidpi #u15121,.hidpi #u15121:hover,.hidpi #u15121.PamphletThumbSelected
{
	background-image: url("../images/arrow_right_2x.png");
	background-size: 6px 6px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u14718
{
	border-style: none;
	border-color: transparent;
	background-color: #95A5A6;
}

#u14515
{
	border-style: none;
	border-color: transparent;
	background-color: #2B3D4F;
}

#u13823_align_to_page,#pamphletu15094,#u15120,#u14515_align_to_page
{
	position: relative;
}

#u14675-4
{
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

